Bug 837094 - mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.3-1.fc17.i686 libcups.so.2 is needed by gtk2-2.24.10-2.fc17.i686
mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.3-1.fc17.i686 l...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 14:23 EDT by coffee
Modified: 2014-01-21 18:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 15:50:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description coffee 2012-07-02 14:23:35 EDT
I have just upgraded from Fedora 16 X86_64 to Fedora 17 X86_64 and when I run PackageKitManager to bring the system up to date I consistently get the error below.

ERROR with transaction check vs depsolve:
mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.3-1.fc17.i686
libcups.so.2 is needed by gtk2-2.24.10-2.fc17.i686

uname -a reports:

Linux localhost.localdomain 3.4.2-1.fc16.x86_64 #1 SMP Thu Jun 14 20:17:26 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux
Comment 1 James Antill 2013-05-21 15:50:29 EDT
 Likely a preexisting problem (see: yum check), or something PK related.

Note You need to log in before you can comment on or make changes to this bug.